package com.example.timert

import android.content.Intent
import android.os.Bundle
import android.widget.Button
import androidx.activity.enableEdgeToEdge
import androidx.appcompat.app.AppCompatActivity
import androidx.core.view.ViewCompat
import androidx.core.view.WindowInsetsCompat

class MainActivity : AppCompatActivity() {
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        enableEdgeToEdge()
        setContentView(R.layout.activity_main)
        ViewCompat.setOnApplyWindowInsetsListener(findViewById(R.id.main)) { v, insets ->
            val systemBars = insets.getInsets(WindowInsetsCompat.Type.systemBars())
            v.setPadding(systemBars.left, systemBars.top, systemBars.right, systemBars.bottom)
            insets
        }
        var button: Button = findViewById(R.id.button1)

        button.setOnClickListener{
            val intent = Intent(this,timer::class.java)
            startActivity(intent)
        }
        var button2: Button = findViewById(R.id.button2)

        button2.setOnClickListener{
            val intent = Intent(this,CreatingTraining::class.java)
            startActivity(intent)
        }
    }

}